php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #33874 The Windows builds should be updated to openssl 0.9.8
Submitted: 2005-07-26 23:45 UTC Modified: 2005-08-03 22:09 UTC
From: mdlawler at gwmicro dot com Assigned: edink (profile)
Status: Closed Package: OpenSSL related
PHP Version: 5CVS-2005-07-26 (dev) OS: Windows XP
Private report: No CVE-ID: None
 [2005-07-26 23:45 UTC] mdlawler at gwmicro dot com
Description:
------------
Openssl 0.9.8 hs been released and should be used in the Windows php builds


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2005-07-26 23:55 UTC] tony2001@php.net
Edin, could you plz take care of that?
 [2005-08-02 02:09 UTC] edink@php.net
updated to openssl 0.9.8
 [2005-08-03 02:01 UTC] mdlawler at gwmicro dot com
The php_openssl.dll is now built against openssl 0.9.8, but the libeay32.dll and ssleay32.dll files that are included are still openssl 0.9.7g.
 [2005-08-03 07:50 UTC] sniper@php.net
Edin, little mistake there? :)
 [2005-08-03 22:09 UTC] edink@php.net
Yes, should be fixed from the next snap.
 
PHP Copyright © 2001-2020 The PHP Group
All rights reserved.
Last updated: Fri Dec 04 18:01:23 2020 UTC